body {
	background-color: rgb(50, 59, 67);
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  background-color: rgb(38, 38, 38);
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 36px;
  margin-left: 5px;
}

#main {
  transition: margin-left .5s;
  padding: 0px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

#VRTimingTable {
    max-width: 100%;
}

td {
    cursor: pointer;
}

.trackmap-main {
    overflow: hidden;
}

.nav-link li a{
	color: rgb(255,255,255) !important;
}

.card {
    text-transform: uppercase !important;
    font-weight: bold;
}
    

.purpleT {
	color: #FF00FF;
}

.greenT {
	color: #00FF00;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.vehImage {
	
	position: static;
	display: inline-block;
}
.vehBigImage {
	display: none;
    color: rgb(255, 255, 255);
}
.vehBigImage img {
	max-height: 150px;
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.classNumber {
	width: 15%;
	border: 2px solid rgba(255,255,255,0.8);
	border-radius: 5px;
	padding: 10px 5px 10px 5px;
	position: absolute;
	font-size: 20px;
	z-index: 2;
}

.vehImage:hover .vehBigImage {
	opacity: 0.95;
	position: absolute;
	z-index: 2;
	left: 20%;
	display:  inline-block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width: 600px;
}
.imageSmall {

	max-height: 30px;
}

.imageBig {
	max-width: 500px;
}



.nav-veh, a.nav-veh:link, a.nav-veh:visited  {
	font-weight: bold;
	color: rgba(255, 255, 255, 0.6);
}

a.nav-veh:hover, a.nav-veh:active   {
	font-weight: bold;
	color: rgba(255, 255, 255, 1);
	border: 1px solid rgb(255,255,255);
}

.All {
	background-color: rgb(90,90,90);
}

.TrackMap {
	max-width: 100%;
	max-height: 50;
}
.TrackMap-img {
	max-width: 75%;
	width: auto;
	height: auto;
}

.carClass {
  float: left;
  min-width: 38px;
  text-align: center;
  margin-right: 4px;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 0px;
  padding-bottom: 1px;
  /* border: 1px solid rgba(255,255,255,0.8); */
  border-radius: 3px;
  white-space: nowrap;
  font-weight: bold;
  color: rgb(255, 255, 255);
}

.sectors {
	margin: auto;
}

.flag {
	width: 100%;
	height: 100%;
	border: 1px solid rgb(210,210,210);
	border-radius: 5px;
	margin: auto;
	text-align: center;
	padding: 10px;
}

.checkered {
	background-image:
    linear-gradient(45deg, rgba(210, 210, 210, 0.5) 25%, transparent 25%), 
    linear-gradient(135deg, rgba(210, 210, 210, 0.5) 25%, transparent 25%),
    linear-gradient(45deg, transparent 75%, rgba(210, 210, 210, 0.5) 75%),
    linear-gradient(135deg, transparent 75%, rgba(210, 210, 210, 0.5) 75%);
    background-size:15px 15px; /* Must be a square */
    background-position:0 0, 7.5px 0, 7.5px -7.5px, 0px 7.5px; /* Must be half of one side of the square */
	color: rgb(255, 255, 255);
}

.fcy {
	background-color: rgb(255, 255, 77);
	animation: fcyblink 2s linear infinite;
	color: rgb(80, 80, 80);
}

.pitsclosed {
	background-color: rgb(255, 255, 77);
	animation: fcyblink 2s linear infinite;
	color: rgb(80, 80, 80);
	border: 5px solid  rgb(204, 51, 0);
}

.pitsopen {
	background-color: rgb(255, 255, 77);
	animation: fcyblink 2s linear infinite;
	color: rgb(80, 80, 80);
	border: 5px solid rgb(51, 204, 51);
}

.lastlap {
	background-color: rgb(51, 204, 51);
	animation: fcyblink 2s linear infinite;
	color: rgb(80, 80, 80);
	border: 5px solid rgb(255, 255, 77);
}

@keyframes fcyblink {
	50% {
		opacity: 0;
	}
}

.yellow {
	background-color: rgba(255, 255, 77, 1);
	color: rgb(80, 80, 80);
	opacity: 1;
}

.red {
	background-color: rgb(204, 51, 0);
}

.green {
	background-color: rgba(51, 204, 51, 0.5);
}


.pitState {
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.pitState.PIT {
	color: rgb(0, 128, 255);
}
.pitState.RUN {
	color: rgb(51, 204, 51);
}
.pitState.FIN {
	color: rgb(51, 204, 51);
}
.pitState.DQ {
	color: rgb(204, 51, 0);
}
.pitState.DNF {
	color: rgb(204, 51, 0);
}
.pitState.GAR {
	color: rgb(255, 255, 77);
}
[class^=pitState] {
	color: 	rgb(204, 128, 51);
}